# Gimp.progress_set_text

    function progress_set_text(message: String): Boolean {
        // Gjs wrapper for gimp_progress_set_text()
    }

Changes the text in the progress bar for the current plug-in.

This function changes the text in the progress bar for the current plug-in. Unlike Gimp.progress_init it does not change the displayed value.

Since 2.4

message

  Message to use in the progress dialog.

Returns

  TRUE on success.